<!-- Note: This file is automatically generated from source code comments. Changes made in this file will be overridden. -->

# Function oct

Format a number as octal.


## Syntax

```js
math.oct(value)
```

### Parameters

Parameter | Type | Description
--------- | ---- | -----------
`value` | number | Value to be stringified
`wordSize` | number | Optional word size (see `format`)

### Returns

Type | Description
---- | -----------
string | The formatted value


## Examples

```js
//the following outputs "0o70"
math.oct(56)
```


## See also

[bin](bin.md),
[hex](hex.md)
